body {
    font-family: 'Inter', sans-serif;
    font-size: 1rem; /* Base font size */
    line-height: 1.4; /* Improved readability */
    background-color: #F5F5F5; /* Light Gray */
    color: #333333; /* Charcoal */
  }
  

  
  main {
    margin-top: 60px; /* This should match the header height */
    display: flex;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
  }

 
  h1 {
      font-size: 2rem; /* 40px */
      margin-bottom: 0.75rem; /* Space below the heading */
  }

  h2 {
      font-size: 1.8rem; /* 32px */
      margin-bottom: 0.55rem; /* Space below the subheading */
  }

  h1, h2 {
    color: #008080; /* Teal */
  }

  p {
      font-size: 1rem; /* 16px */
      margin-bottom: 1rem; /* Space between paragraphs */
  }

  a {
    color: #008080; /* Teal */
    text-decoration: none; /* Remove underline */
  }

  #blog-caption {
    font-style: italic;
    font-family: 'Times New Roman', Times, serif;
    padding-bottom: 20px;
  }


#blog-html  {
  padding-top:  20px;
}

  a:hover {
    color: #2F4F4F; /* Dark Slate Gray on hover */
  }

  .credit {
    font-style: italic;
    font-family: 'Times New Roman', Times, serif;
    float: right;
    color: #666;
  }

  .meta {
   /* font-style: italic; */
    font-family: 'Times New Roman', Times, serif;
    font-size: 1rem; 
  }
  
  .blog-content {
    flex: 1;
    max-width: 800px; 
    margin: 0 auto;
    
  }
  
  .left-sidebar, .right-sidebar {
    width: 200px;
  }
  
  .blog-content img {
    width: 100%;
    height: auto;
  }
  
  .meta {
    color: #666;
    margin-bottom: 20px;
  }
  
  /* Responsive design */
  @media (max-width: 1024px) {
    .left-sidebar, .right-sidebar {
      display: none;
    }
  
    main {
      padding: 20px;
    }
  
    .blog-content {
      padding: 0 20px;
    }
  }
  
  @media (max-width: 768px) {
    main {
      padding: 10px;
    }
  
    .blog-content {
      padding: 0 10px;
    }
  }